@import url(http://fonts.googleapis.com/css?family=Merriweather);
@import url(http://fonts.googleapis.com/css?family=Quicksand:400,700);
/*RESET*/
/* line 9, ../sass/_reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

/* line 20, ../sass/_reset.scss */
li {
  list-style-type: none;
}

/* line 23, ../sass/_reset.scss */
a {
  text-decoration: none;
  color: inherit;
}

/* line 27, ../sass/_reset.scss */
.clear {
  clear: both;
  margin: 0px;
}

/* line 31, ../sass/_reset.scss */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 13, ../sass/_base.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* line 21, ../sass/_base.scss */
body {
  color: #333;
  background-color: #fff;
  padding-top: 50px;
}

/* line 26, ../sass/_base.scss */
header {
  background-color: #fff;
  text-align: center;
  height: 50px;
  position: fixed;
  top: 0px;
  z-index: 1000;
  width: 100%;
  transition: top 0.2s ease-in-out;
}

/* line 36, ../sass/_base.scss */
.nav-up {
  top: -50px;
}

/* line 39, ../sass/_base.scss */
img {
  margin: 0px auto;
  position: relative;
  left: 0px;
  top: 0px;
}

/* line 45, ../sass/_base.scss */
.prof-img {
  margin: 0px auto;
  position: relative;
  left: 0px;
  top: 0px;
}
@media all and (max-width: 650px) {
  /* line 45, ../sass/_base.scss */
  .prof-img {
    width: 55%;
  }
}

/* line 54, ../sass/_base.scss */
.band {
  width: 100%;
  height: 700px;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
  background-color: #fff;
}
@media all and (max-width: 650px) {
  /* line 54, ../sass/_base.scss */
  .band {
    height: 100%;
    padding-top: 0px;
  }
}

/* line 66, ../sass/_base.scss */
.title {
  width: 100%;
  height: 100px;
  padding-top: 10px;
  margin: 0 auto;
  text-align: center;
}

/* line 73, ../sass/_base.scss */
.hover {
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}
/* line 79, ../sass/_base.scss */
.hover:hover > img, .hover:active > img {
  opacity: .25;
}
/* line 84, ../sass/_base.scss */
.hover.pink:hover, .hover.pink:active {
  background-color: rgba(239,204,144,1) !important;
}

/* line 89, ../sass/_base.scss */
footer {
  background-color: #fff;
  text-align: center;
}

/* line 93, ../sass/_base.scss */
.about {
  padding: 40px 0 0 0;
  margin-bottom: -5px;
  background-color: #fff;
  text-align: center;
}
@media all and (max-width: 650px) {
  /* line 93, ../sass/_base.scss */
  .about {
    height: 100%;
  }
}

/* line 4, ../sass/_grid.scss */
img {
  overflow: hidden;
}
@media all and (max-width: 650px) {
  /* line 4, ../sass/_grid.scss */
  img {
    width: 80%;
  }
}

/* line 10, ../sass/_grid.scss */
.box {
  background-color: #f2f2f2;
  text-align: center;
  overflow: hidden;
}
/* line 14, ../sass/_grid.scss */
.box.one-fourth {
  width: 25%;
  display: inline-block;
  height: 70px;
  margin-top: 75px;
  padding: 25px 0 0 0;
}
@media all and (max-width: 650px) {
  /* line 14, ../sass/_grid.scss */
  .box.one-fourth {
    height: 45px;
    padding: 16px 0 0 0;
  }
}
/* line 24, ../sass/_grid.scss */
.box.one-by-five {
  height: 500px;
}
@media all and (max-width: 650px) {
  /* line 24, ../sass/_grid.scss */
  .box.one-by-five {
    height: 430px;
  }
}

/* line 1, ../sass/_typography.scss */
p {
  font-family: 'Quicksand', sans-serif;
  font-size: 14px;
  line-height: 18.5px;
  letter-spacing: -.01em;
  padding: 20px;
  margin: 0px auto;
  color: #26326e;
}

/* line 10, ../sass/_typography.scss */
nav {
  font-family: 'Quicksand', sans-serif;
  font-size: 14px;
  letter-spacing: -.01em;
  margin: 0px auto;
  color: #26326e;
  text-transform: uppercase;
  padding: 15px 150px 0 150px;
}
@media all and (max-width: 650px) {
  /* line 10, ../sass/_typography.scss */
  nav {
    padding: 15px 20px 0 20px;
  }
}
/* line 21, ../sass/_typography.scss */
nav a {
  border-bottom: 1px solid #26326e;
  padding: 0 0 1.5px 0;
}
/* line 24, ../sass/_typography.scss */
nav a:hover {
  color: #ffbfca;
  border-bottom: 1px solid #ffbfca;
  padding: 0 0 1.5px 0;
  transition: color 0.1s ease;
}
/* line 30, ../sass/_typography.scss */
nav a:active {
  color: #26326e;
}

/* line 35, ../sass/_typography.scss */
h1 {
  font-family: 'Quicksand', sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: .02em;
  font-weight: 400;
  color: #fff;
}
@media all and (max-width: 650px) {
  /* line 35, ../sass/_typography.scss */
  h1 {
    font-size: 12px;
  }
}

/* line 46, ../sass/_typography.scss */
h2 {
  font-family: 'Quicksand', sans-serif;
  font-size: 44px;
  padding: 15px 0 5px 0;
  font-weight: 400;
  color: #26326e;
}
@media all and (max-width: 650px) {
  /* line 46, ../sass/_typography.scss */
  h2 {
    font-size: 25px;
    line-height: 45px;
    margin-bottom: -10px;
  }
}

/* line 57, ../sass/_typography.scss */
h3 {
  font-family: 'Quicksand', sans-serif;
  font-size: 21px;
  line-height: 28px;
  letter-spacing: -.01em;
  max-width: 600px;
  margin: 0px auto;
  color: #26326e;
}
@media all and (max-width: 650px) {
  /* line 57, ../sass/_typography.scss */
  h3 {
    font-size: 11px;
    line-height: 18px;
    width: 320px;
    padding: 0 15px 0 15px;
  }
}
/* line 71, ../sass/_typography.scss */
h3 a {
  border-bottom: 1px solid #26326e;
  padding: 0 0 1.5px 0;
}
/* line 74, ../sass/_typography.scss */
h3 a:hover {
  color: #ffbfca;
  border-bottom: 1px solid #ffbfca;
  padding: 0 0 1.5px 0;
  transition: color 0.1s ease;
}
/* line 80, ../sass/_typography.scss */
h3 a:active {
  color: #26326e;
}

/* line 85, ../sass/_typography.scss */
.title {
  text-transform: uppercase;
}

/* line 88, ../sass/_typography.scss */
.white {
  color: #fff;
}

/* line 91, ../sass/_typography.scss */
.text {
  display: none;
}

/* line 95, ../sass/_typography.scss */
.guide:hover {
  opacity: .5;
}
